Subject: New word: cashier

From: Snibor Eoj <[email-masked]>
Date: Mon, 21 Jul 2003 10:50:29 -0400 (EDT)

Gosh, I used to think I had a decent vocabulary, but y'all put me to 
shame.  It was very quickly brought to my attention that people know a 
jorum is a large container used to hold liquids.

So let's try another one: cashier.  And no, I don't mean the fellow who 
checks you out at the supermarket.  There's another definition.

Snibor Eoj

[email-masked]
----------------------------------------------------------------------
I'm a member of the Non-Sequitur Association of America
  "You can lead a yak to water, but you can't teach an old dog to make
   a silk purse out of a pig in a poke."  - Opus